LVPN-ADD-HOST(1)

NOMBRE

lvpn add-host agrega un nodo a los nodos conocidos

SINOPSIS

lvpn add-host [-hfu] nodo-local nodo-remoto1 [nodo-remoto2 ...]

DESCRIPCION

Para que un nodo pueda conectarse a otro, el segundo nodo debe “reconocerlo” agregando su archivo de host.

Por ejemplo, si el nodo ponape posee en tu archivo tinc.conf el comando “ConnectTo = medieval”, para que medieval lo reconozca, debe agregar el archivo de ponape en su directorio de nodos.

Con el flag -u se actualizan los hosts ya agregados.

OPCIONES

-h  Este mensaje

-u  Actualizar los hosts

-f  Reemplazar el host si ya existe, forzar

EJEMPLOS

  Agregar los nodos haiti y noanoa a ponape

lvpn add-host ponape haiti noanoa

  Actualizar los nodos

lvpn add-host -u ponape

AUTHORS
Nicolás Reynolds <fauno@endefensadelsl.org>.